Highlighted

Exchange CU update compatibility

Hi all,

Any ideas when BE will be supporting the latest CU versions of Exchange?

CU19 was released for Exchange 2013 in December but neither 16 or 20 (I only found out about 20 last week) support it.

16 supports CU17, 20 supports CU18 for Exch. 2013

We have all SP's and hotfixes installed for v16 already by the way..

Can anyone shed any light on this?

Thanks

1 Solution

Accepted Solutions
Accepted Solution!

Re: Exchange CU update compatibility

Hello,

Support for Exchange 2013 CU19 will be added shortly. Details would be added to following technote as well as software compatibility list :

https://www.veritas.com/support/en_US/article.000036756 

Thanks and Regards,

Riyaj

View solution in original post

2 Replies
Accepted Solution!

Re: Exchange CU update compatibility

Hello,

Support for Exchange 2013 CU19 will be added shortly. Details would be added to following technote as well as software compatibility list :

https://www.veritas.com/support/en_US/article.000036756 

Thanks and Regards,

Riyaj

View solution in original post

Re: Exchange CU update compatibility

Thank you. It's now appeared in the supported applications page.

Doesn't look like any further FP/Hotfixes are needed either!